pango-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Pango.FontMetrics To be added To be added
- Field
  System.UInt32 To be added To be added
- Field
  System.Int32 To be added To be added
- Field
  System.Int32 To be added To be added
- Field
  System.Int32 To be added To be added
- Field
  System.Int32 To be added To be added
- Method
  Pango.FontMetrics To be added To be added: an object of type 'Pango.FontMetrics' To be added
- Method
  Pango.FontMetrics `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Pango.FontMetrics' To be added
- Method
  System.Void To be added To be added
- Method
  Pango.FontMetrics To be added To be added: an object of type 'Pango.FontMetrics' To be added
- Property
  System.UInt32 The GLib Type for Pango.FontMetrics The GLib TYpe for the Pango.FontMetrics class.
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added